<!DOCTYPE html>
<html>
  <head>
    <title>Raytio - Payments New Zealand</title>
    <!-- needed for adaptive design -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Roboto:300,400,700"
      rel="stylesheet"
    />

    <!--
    ReDoc doesn't change outer page styles
    -->
    <style>
      body {
        margin: 0;
        padding: 0;
      }
    </style>
    <!-- Start of HubSpot Embed Code -->
    <script
      type="text/javascript"
      id="hs-script-loader"
      async
      defer
      src="//js.hs-scripts.com/5574467.js"
    ></script>
    <!-- End of HubSpot Embed Code -->

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-129754965-1"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag("js", new Date());

      gtag("config", "UA-129754965-1");
    </script>
  </head>

  <body>
    <div style="display: flex; align-items: center;">
      <a href="https://www.rayt.io">
        <img
          id="comp-jovt15do1imgimage"
          style="margin: 10px; object-position: 50% 50%; width: 71px; height: 40px; object-fit: contain;"
          alt="Raytio logo"
          data-type="image"
          src="../raytio-logo-main.svg"/></a
      ><a href="./index.html" style="font-family: Montserrat, sans-serif"
        >Payments API</a
      >
    </div>
    <redoc
      spec-url="https://api-docs.rayt.io/pnz/payment-initiation-nz-swagger.yaml"
    >
    </redoc>
    <script src="https://cdn.jsdelivr.net/npm/redoc@next/bundles/redoc.standalone.js"></script>
  </body>
</html>
